
Grupo 1B 2025 - Feature #5702

Feature # 5701 (In Progress): Fase 2: Desarrollo

Iniciar raspberry pi 4 B

11/06/2025 10:38 AM - martin castillo

Status: New Start date: 10/21/2025

Priority: Normal Due date: 11/06/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/11/2025 11:46 AM - martin castillo

- % Done changed from 50 to 70

#2 - 11/24/2025 11:08 PM - martin castillo

- % Done changed from 70 to 100
